@import url(site.css);
@import url(site.widgets.scroller.css);
@import url(site.widgets.tooltip.css);

#layout-1
{
    position: relative;
}

#layout-1-content
{
    /* min-height: 800px; */
    background: url(/images/pages_department/bg_layout_1_content.gif) repeat-y;
    position: relative;
    height: 1%;
}

#layout-1-content.no-results
{
    background: url(/images/pages_department/bg_layout_1_content.gif) repeat-y;
}

#layout-1 #copy
{
    float: left;
    width: 589px;
    padding: 0 24px 0 24px;
}

#layout-1 #copy h2.chinese
{
    color: #333;
    font-size: 16px;
    margin: 0 0 12px 0;
}

#layout-1 #copy em
{
    font-style: italic;
}

#layout-1 #copy strong
{
    font-style: bold;
}

#layout-1 #copy #description
{
    border-color: #E8E9EA;
    border-width: 15px 0;
    border-style: solid;
    padding: 19px;
}

#layout-1 #copy #description p.see-also
{
    font-family: arial, helvetica, sans-serif;
}

#layout-1 #copy #description h1
{
    font-size: 1.583em;
    text-transform: none;
    padding: 3px 0 3px 0;	
}

#layout-1 #copy #description p
{
    line-height: 1.6em;
    font-family: georgia;
}

#layout-1 #copy #description #bt-learn-more
{
    width: 86px;
}




/*
    No Buying Guide tab
*/

#layout-1 .layout-1-tabs li.current
{
    width: 952px;
    padding-top: 23px;
}

ul li#tab-buying-guide a
{
    display: none;
}




/*
    Upcoming Lots
*/
#layout-1 #copy #upcoming-lots
{
    padding: 19px;
}

#layout-1 #copy #upcoming-lots.no-results
{
    padding-bottom: 30px;
}


#layout-1 #copy #upcoming-lots #hd-upcoming-lots
{
    background: url(/images/pages_artists/bg_hd_upcoming_lots.gif) no-repeat;
    height: 15px;
    margin-bottom: 15px;
}

#layout-1 #copy #upcoming-lots ul.first
{
    list-style: none;
    width: 550px;
    height: auto;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 6px 0 6px 0;
    margin: 0px;
}

#layout-1 #copy #upcoming-lots ul
{
    list-style: none;
    width: 550px;
    height: auto;
    border-bottom: 1px solid #dfdfdf;
    padding: 6px 0 6px 0;
    margin: 0px;
}

#layout-1 #copy #upcoming-lots ul li
{
    position: relative;
    float: left;
    margin: 0px;
    padding: 0px;
}

#layout-1 #copy #upcoming-lots ul li.thumb
{
    padding: 3px;
    width: 91px;
    text-align: center;
}

#layout-1 #copy #upcoming-lots ul li.thumb img
{
    margin-left: auto;
    margin-right: auto;
}

#layout-1 #copy #upcoming-lots ul li.artist-title
{
    width: 248px;
    margin-top: 4px;
    padding-right: 12px;
}

#layout-1 p.lot-sale
{
    color: #43464a;
    text-decoration: none;
    font-size: 11px;
    margin-bottom: 4px;
}

#layout-1 p.lot-sale a
{
    color: #b29e66;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
}

#layout-1 p.lot-sale a:hover
{
    color: #333333;
    text-decoration: none;
}


#layout-1 p.artist a
{
    color: #990000;
    text-decoration: none;
    font-size: 14px;
}

#layout-1 p.artist a:hover
{
    color: #000;
    text-decoration: none;
}

#layout-1 p.title
{
    color: #333333;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 10px;
}

#layout-1 #copy #upcoming-lots ul li.estimate
{
    width: 190px;
    margin-top: 4px;
    color: #7b7b7c;
    font-family: Arial,helvetica, san-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
}

#layout-1 p.estimate-hd
{
    color: #43464a;
    text-decoration: none;
    font-size: 11px;
    margin-bottom: 4px;
}

#layout-1 p.estimate-primary
{
    color: #000000;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 4px;
}

#layout-1 p.estimate-secondary
{
    color: #43464a;
    text-decoration: none;
    font-size: 10px;
    margin-bottom: 4px;
}

#layout-1 #copy #upcoming-lots ul li.estimate a
{
    float: left;
    margin-right: 4px;
}
/*
#layout-1 #copy #upcoming-lots a#see_all_upcoming_lots
{  
    float:right;
    color:#796636;
    margin:18px 18px 0 0;  
}
WHC change this from an id to a class (3/3/2009)
*/
#layout-1 #copy #upcoming-lots a.see_all_upcoming_lots
{
    float: right;
    color: #796636;
    margin: 18px 18px 0 0;
}

#layout-1 #copy #upcoming-lots a.see_all_upcoming_lots:hover
{
    color: #333333;
}


/*
    Related Departments
*/

#layout-1 #copy #related-departments
{
    /*border-bottom: 15px solid #E8E9EA;*/
    border-top: 15px solid #E8E9EA;
    padding: 19px 19px 15px 19px;
}




#layout-1 #copy #related-departments #hd-related-departments
{
    background: url(/images/pages_artists/bg_hd_related_depts.gif) no-repeat;
    height: 15px;
    margin-bottom: 15px;
}

#layout-1 #copy #related-departments a
{
    color: #990000;
}

#layout-1 #copy #related-departments a:hover
{
    color: #333;
}

#layout-1 #copy #related-departments li
{
    margin: 6px 0;
}

#layout-1 #copy #related-departments h3, #layout-1 #copy #department-contact-info h3
{
    text-transform: uppercase;
    color: #888888;
}

#bottom
{
    background-image: url(/images/pages_artists/bg_bottom.gif);
    background-position: top;
    height: 27px;
    width: 962px;
}

/*
    Sidebar Column
*/

#sidebar
{
    float: left;
    width: 299px;
    padding: 20px 8px 20px 9px;
}

#sidebar.no-results
{
    color: #fff;
    width: 290px;
    padding-left: 18px;
}


#sidebar #hd-past-results
{
    background: url(/images/pages_artists/bg_hd_past_results.gif) no-repeat;
    height: 30px;
    font-size: 1em;
}

#sidebar.no-results #hd-past-results
{
    background-position: -7px 0;
}

#sidebar h2.chinese
{
    color: #ccc;
    font-size: 16px;
    line-height: 15px;
    margin: 0 0 15px 10px;
}

#lots-scroller
{
    width: 299px;
    height: 70px;
}

#lots-scroller .scroller-window
{
    float: left;
    width: 257px;
    overflow: hidden;
    height: 70px;
    background: #1F2124;
}

ul#lots-scroller-items
{
    float: left;
}

ul#lots-scroller-items li
{
    padding: 4px 0;
    float: left;
    margin-left: 3px;
    width: 62px;
    height: 62px;
    display: block;
}

ul#lots-scroller-items li.active
{
    background: #990000;
}

ul#lots-scroller-items li.first
{
    margin-left: 0;
}

ul#lots-scroller-items li div.cell
{
    border: 1px solid #FFF !important;
    background: #FFF !important;
}

ul#lots-scroller-items li div.cell, ul#lots-scroller-items li div.cell a.mid span
{
    width: 60px;
    height: 60px;
}


#sidebar .lot-details
{
    background: #FFF;
    display:none;
}

#sidebar .lot-details.lot-details-active
{
    background: #FFF;
    display:block
}
#sidebar .lot-details .info
{
    padding: 20px 25px;
    position: relative;
    clear: left;
}

#sidebar .lot-details .cell, #sidebar .lot-details .cell .mid span
{
    width: 298px;
    height: 298px;
}

#sidebar .lot-details .cell .mid
{
    display: block;
}

#sidebar .lot-details .info h2
{
    font-size: 1.083em;
    padding-bottom: 10px;
    color: #000;
}

#sidebar .lot-details .info h2 span.years, #sidebar .lot-details .info h3
{
    color: #8E8E8E;
}

#sidebar .lot-details .info .sale
{
    float: left;
}

/*Changed see_all_results to a class: WHC (3/6/2009)*/
#sidebar a.see_all_results
{
    float: right;
    margin: 8px 5px 0 0;
}

#sidebar em
{
    font-style: italic;
}

a.bt
{
    width: 100px;
    /*width: 88px;*/
}

a.bt span {
    font-size: 10px !important;
}

div#tooltip-save-to-my-interests div.save-interest-help-title {
    font-size: 1.167em;
    color: #000000;
    padding: 0.667em 0pt;
}

/* Save interest tooltip CSS */

div.save-interest-title {
    width: 145px;
    height: 30px;
    background: url(/images/bg_tooltip_save_interest_hd.gif) no-repeat;
    text-indent: -999em;
    margin-bottom: 12px;
}
input#interest_name {
    margin-top: 2px;
    margin-bottom: 10px;
    width: 240px;
}
select#notify {
    margin-top: 2px;
    margin-bottom: 14px;
    width: 244px;
}
div#related_features {
    border-top: 15px solid #E8E9EA;
    border-bottom: 0px solid #E8E9EA !important;
}

.PrivateSaleBGColor {
    background-color: #eeeade;
}

.TimeBasedBGColor {
    background-color:#D5D7EE;
}
a.bt.bt-track span.icon {
    background-image: url(/images/sprites/icons.png);
    background-repeat: no-repeat;
}
a.bt.bt-track span.icon.chr-icon-check + span {
	padding-left: 10px;
}
a.bt.bt-track span.icon.chr-icon-check {
    width: 12px;
    height: 10px;
    background-position: -90px -446px;
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 5px;
    padding: 0;
    margin: 0;
}
a.bt.bt-track:hover span.icon.chr-icon-check, 
a.bt.bt-track.active span.icon.chr-icon-check,
a.bt.bt-track:focus span.icon.chr-icon-check {
	background-position: -90px -506px;
}